<resources>
    <string name="app_name">消息中心模块</string>
    <string name="copy_id"><u>复制ID</u></string>
    <string name="kefu_default_name">光环客服</string>
    <string name="request_failure_normal_hint">网络错误</string>

    <string name="menu_concern">关注</string>
    <string name="menu_clean_unread">一键已读</string>
    <string name="discover_game_trends">游戏动态</string>
    <string name="concern_recommend">热门游戏推荐</string>
    <string name="my_game_dynamics_no_data">这儿还没有内容噢~</string>
    <string name="my_game_dynamics_no_data_desc">关注几个可能感兴趣的游戏吧</string>
</resources>